{
    "path": "$OET_PATH/testcases/function_test/pkg_test/duktape/duktape",
    "machine num": 1,
    "cases": [
        {
            "name": "test_duktape_install",
            "desc": "测试 duktape 软件包的安装功能，验证安装过程是否成功。",
            "machine num": 1
        },
        {
            "name": "test_duktape_function_uninstall",
            "desc": "测试 duktape 软件包的卸载功能，验证卸载过程是否成功。"
        },
        {
            "name": "test_duktape_function_script",
            "desc": "测试 duktape 脚本执行功能"
        }
    ]
}